html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.07em;font-family:GungsuhChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
textarea, select {font-family:Malgun Gothic;font-size:1.08em}
pre {overflow-x:scroll;font-size:1.02em}
.eko {position:relative;padding:9px;margin:0 0 6px;border:1px solid #4f7496}
.xpfou {text-align:center;margin:0 2px}
#qbbu {position:relative;text-align:center;margin:2px}
.jpr {height:275px;text-align:center;padding:0 4px;margin:1px}
.ykkd {display:inline-block;height:108px;text-align:center;margin:0 5px;border:1px solid #aaa5ed}
#mnsvvz {display:inline-block;text-align:center;padding:0 0 9px}
.cdivic {text-align:center}
.jvg {width:709px;height:298px;text-align:center;font-size:0.93em;margin:0 0 1px}

#plja {padding:0 0 3px;margin:0 0 3px}
#uuy {width:412px;text-align:center;margin:0 5px}
#gdaku {padding:0 5px;margin:5px}

.babo {width:441px;text-align:center;font-size:0.81em;padding:0 0 2px;margin:2px}
#lpklyj {position:relative;text-align:center;padding:0px;margin:0 0 5px}
.ghjg {width:603px;text-align:center;margin:0 6px;border:1px solid #473c89}

#dkqsb {text-align:center;font-size:1.15em;padding:0 3px;border:1px solid #1c2e74}

.hfuch {display:inline-block;height:242px;margin:0 6px}
#dikda {display:inline;text-align:center;font-size:1.12em;padding:0 0 4px;margin:0 2px}

.hmmb {position:relative;width:530px;height:258px;padding:0 0 0px;margin:0 0 4px}

.eiacon {font-size:1.17em;margin:0 0 7px}

#egknu {display:inline;position:relative;text-align:center;padding:0 6px;margin:0 0px}
.gvpu {display:inline-block;padding:0 0 0px}
.kgfmii {}
#wzl {padding:0px}

.txl {padding:0 3px}

.xcosz {display:inline-block;width:799px;height:254px;padding:0 6px}
.vvzuib {position:relative;height:173px;font-size:0.92em}
.zjy {display:inline-block;text-align:center;margin:1px}

.zryy {position:relative;width:557px;text-align:left;font-size:1.04em;padding:0 0 7px;margin:0 0 10px}
.eflq {display:inline-block;text-align:left;padding:0 0 7px}
#tdz {display:block;position:relative;width:646px;text-align:center;margin:2px}

#nvhlpy {text-align:center;font-size:0.88em}
.uhqnl {display:inline;text-align:center}
.ndonz {display:inline;position:relative;margin:0 0 4px}
#lwux {width:328px;text-align:center;padding:0 0 1px}

.woaq {position:relative}

.vibewr {text-align:center}
.ehfrf {position:relative;width:747px;text-align:center}

#rohzyf {display:block;width:891px;height:150px;text-align:center}
.qtqhl {text-align:center;font-size:1.2em;margin:0 0 9px}
.qlaj {position:relative;width:416px;text-align:center;padding:10px}
#ursayp {height:122px;font-size:1.1em;padding:0 0 7px;margin:0 9px}

#kdpq {display:inline-block;position:relative;font-size:0.98em;padding:0 0 8px;margin:1px}
#elk {font-size:0.87em;padding:0 0 7px}
.rjuh {position:relative}
#nyg {}
.jqx {position:relative;text-align:center;font-size:1.16em;padding:0 2px;margin:0 0 7px;border:1px solid #6f1baf}
#igaqzi {margin:0 1px}
#fhb {width:521px;text-align:center;font-size:1.1em;margin:0 0px}
.trzxad {width:861px;text-align:left;font-size:1.25em}

#toiwk {display:block;font-size:1em;padding:0 0px}
#ydxfdh {display:inline-block;position:relative;width:570px;text-align:center;margin:0 0 7px}
#qbjfpz {text-align:center;padding:0 0px;margin:0 0 1px}
#zkec {width:337px;text-align:center;padding:0 0 9px;margin:0 9px}

.npgzny {position:relative;text-align:center;padding:0 6px}
.ahug {text-align:center;border:1px solid #9427ae}

.qke {position:relative;width:599px;border:1px solid #c51a28}
.cjo {position:relative;height:203px;margin:6px}
.xsoaae {display:inline;position:relative;width:771px;margin:0 10px}

.khralk {display:inline}
.zwn {display:inline-block;text-align:center;font-size:0.82em;border:1px solid #8b878f}
.icdzvf {margin:4px}

.wfp {display:block;padding:9px}
.uxrrn {margin:9px}

#uuk {height:265px;font-size:1.04em;padding:4px}
.cxzvja {height:263px;text-align:left;padding:6px;margin:2px}

#pbi {width:752px;text-align:center;padding:0 8px;margin:0 0 4px}

#tjmt {width:576px;text-align:center;font-size:0.85em;margin:0 0 5px}
#xmgs {display:inline-block;position:relative;width:611px;padding:0 5px;border:1px solid #104482}
.htqi {display:inline;width:557px;font-size:1.05em;margin:0 0 2px}
#wamfnq {display:inline-block;position:relative;width:432px;text-align:center;padding:8px;border:1px solid #d7c44a}
.adef {width:301px;margin:0 0px}
